/*-----common class----*/
.cent{
    display: flex;
    justify-content: center;
    align-items: center;
}
.end{
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
}
.btwn{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.start{
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}
.fd-row{
    flex-direction: row;
}
.fd-col{
    flex-direction: column;
}
.f-wrap{
    flex-wrap: wrap;
}
p{
    margin-bottom: 0px;
}
a{
    text-decoration: none;
}
h1, h2, h3, h4, h5, h6{
    font-weight: 700;
    margin-bottom: 0px;
}
.common-mt{
    margin-top: 50px;
}
/*---------------------------------------------====>global<======----------------------------------------------*/
/*-------header------*/
.header{
    border: 1px solid black;
    padding: 15px 0px;
}
.header-logo img{
    height: 90px;
    width: auto;
}
.header-nav{
    gap: 25px;
}
.header-nav a{
    color: black;
    font-weight: 600;
    font-size: 17px;
}
.header-nav a:hover{
    color: #fddb32;
}
.header-callbox{
    background: #010863;
    border-radius: 5px;
    color: white;
    gap: 7px;
    padding: 10px 20px;
}
.header-callbox img{
    height: 50px;
}
.header-callcontent a{
    color: white;
    font-weight: 600;
    font-size: 17px;
}
/*--------footer----*/
.footer{
    border: 1px solid black;
}
.footer p, .footer a{
    font-size: 15px;
}
.footer-top, .footer-bottom, .footer-copyright{
    background: #010863;
    color: white;
}
.footer-top-col span{
    font-weight: 500;
    color: #fddb32;
}
.footer-middle{
    background: #fff8d7;
    color: black;
}
.footer-copyright{
    border-top: 1px solid #fff8d7;
}
.footer-logo{
    height: 90px;
    width: auto;
}
.footer-social_media img{
    height: 30px;
    margin-right: 15px;
    border-radius: 5px;
}
.footer-middle-col{
    align-items: flex-start;
}
.footer-middle-col a{
    color: black;
    margin-bottom: 5px;
    font-weight: 500;
}
.footer-middle-col a:hover, .footer-middle-col h5{
    color: #010863;
}
.footer-link, .footer-aboutbox{
    gap: 15px;
}
.footer-bottom-box{
    gap: 10px;
}
.footer-bottom-box img{
    height: 50px;
}
.footer-bottom-content a{
    color: white;
}
.footer-bottom-content h5{
    margin-bottom: 5px;
}
.stick-btm{
    display: none;
}

/*---------------------------------------------====>home<======----------------------------------------------*/
/*---------------banner--------------*/
.banner{
    background: url(../images/homepage/banner/traveltour-global-banner.webp) no-repeat 0 0;
    background-size: cover;
    height: 400px;
}
.banner-col-heading h1{
    color: #010863;
    text-align: center;
    margin-bottom: 20px;
}
.banner-col{
    background-color: white;
    padding: 15px;
    border-radius: 5px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.banner-ul{
    padding: 10px 0px;
    border-top: 1px solid gray;
    border-bottom: 1px solid gray;
    gap: 15px;
}
.search-engine-row{
    padding: 10px 0px;
    border-top: 1px solid gray;
    border-bottom: 1px solid gray;
    margin: auto;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link{
    background: #010863;
    padding: 7px 20px;
}
.banner-li-btn{
    color: #010863;
}
.search-engine-trip-option{
    gap: 20px;
}
.form-check-input:checked{
    background-color: #fddb32 !important;
    border-color: #fddb32;
    box-shadow: none;
}
.se-input-box{
    gap: 5px;
    height: 50px;
}
.se-input-box img{
    height: 20px;
}
.se-input-box input{
    border: none;
    background: transparent;
    width: 95%;
    outline: none;
}
.se-input-box input::placeholder{
    font-size: 14px;
    font-weight: 500;
}
.search-engine-btn{
    background: #010863;
    height: 50px;
    color: white;
    font-weight: 500;
}
.search-engine-btn:hover{
    background: #010863;
}
.traveller-class{
    position: relative;
}
.traveller-class:hover .traveler-class-box{
    display: flex;
}
.traveler-class-box{
    display: none;
    position: absolute;
    border: 1px solid lightgray;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    border-radius: 5px;
    background: #fddb32;
    width: 300px;
    top: 50px;
}
.traveler-class-box h5{
    background: #010863;
    color: white;
    width: 100%;
    padding: 7px 15px;
}
.trav-class-ul{
    padding: 0px;
    margin: 0px;
}
.trav-class-li{
    border-bottom: 1px solid lightgray;
    padding: 10px 15px;
}
.trav-class-content p{
    font-size: 11px;
    font-weight: 700;
}
.trav-add-sub{
    border: 1px solid black;
    background: white;
    border-radius: 5px;
    padding: 4px 10px;
    font-size: 13px;
    gap: 10px;
    font-weight: 600;
}
.trav-add-sub p{
    font-size: 15px;
}
.trav-add-sub i{
    font-size: 11px;
}
.trav-class-btn-box{
    flex-wrap: wrap;
    padding: 15px;
    gap: 10px 0px;
}
.trav-class-btn-box .active{
    background: #010863;
    color: white;
    border: none;
}
.tc-btn{
    width: 48%;
    background: white;
    border-radius: 5px;
    border: 1px solid black;
    color: black;
    font-weight: 500;
    font-size: 13px;
}
.tc-btn:hover{
    background: #010863;
    color: white;
}
.tc-done-btn{
    background: #010863;
    color: white;
    border-radius: 5px;
    font-weight: 500;
}
.tc-done-btn:hover{
    background: #010863;
    color: white;
}
.trav-class-btn-box p{
    font-size: 12px;
}
/*-------------homepage about-----------------*/

.homepage-about-content-box{
    border: 1px solid #010863;
    gap: 15px;
    padding: 25px;
    text-align: center;
    width: 90%;
}
.homepage-about-content-box h2{
    color: #010863;
}
.homepage-about-image img{
    height: 430px;
    width: auto;
    object-fit: cover;
}
.cust-care{
    width: 100% !important;
    object-fit: cover;
}
/*------------service-------------------*/
.box-h2{
    border: 1px solid black;
    text-align: center;
    color: #010863;
    margin-bottom: 10px;
    padding: 10px;
}
.service-row{
    margin: auto;
    background: #fddb32;
}
.service-col{
    padding: 0px;
}
.service-image, .service-content{
    height: 250px;
}
.service-image img{
    height: 250px;
    width: 100%;
    object-fit: cover;
}
.service-content{
    padding: 10px;
    text-align: center;
    gap: 10px;
}
.service-content h6{
    color: #010863;
}
.service-content p{
    font-size: 15px;
}

/*------------homepage destination-----*/
.homepage-destination-row{
    margin: auto;
}
.homepage-destination-col{
    padding: 0px;
}
.homepage-destination-box{
    flex-direction: column;
    position: relative;
    align-items: center;
}
.homepage-destination-box img{
    height: 300px;
    width: 100%;
    object-fit: cover;
}
.homepage-destination-content{
    position: absolute;
    color: white;
    gap: 10px;
    text-align: center;
    background: rgba(0,0,0,0.7);
    width: 70%;
    border-radius: 10px;
    bottom: 20px;
    padding: 10px;
}
.homepage-destination-content p{
    font-size: 13px;
}
/*-----------travel together-------*/
.travel-together{
    background: url(../images/homepage/home-page-single/group-travel.webp) no-repeat 0 0;
    background-size: contain;
    height: 650px;
}
.travel-together-box{
    background: #fddb32;
    width: 60%;
    padding: 40px;
    gap: 20px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.travel-together-box h2, .taap-deals-box h2{
    color: #010863;
    text-align: center;
}
/*---------------taap deals-------*/
.taap-deals{
    background: url(../images/homepage/home-page-single/special-taap-imag.webp) no-repeat 0 0;
    background-size: cover;
    height: 650px;
}
.taap-deals-box{
    gap: 20px;
    width: 50%;
    background: rgba(256, 256, 256, 0.7);
    padding: 40px;
}

/*---------------------------===>common content pages<====------------------------*/
.common-cnt_pg-banner{
    background: #fddb32;
    color: #010863;
}
.privacy-policy-banner{
    background: url(../images/common-content-banner/privacy-policy.webp) no-repeat 0 0;
    background-size: cover;
    height: 500px;
}
.refund-policy-banner{
    background: url(../images/common-content-banner/refund-policy.webp) no-repeat 0 0;
    background-size: cover;
    height: 500px;
}
.t_and_c-banner{
    background: url(../images/common-content-banner/terms-condition.webp) no-repeat 0 0;
    background-size: cover;
    height: 500px;
}
.cookies-policy-banner{
    background: url(../images/common-content-banner/cookies-policy.webp) no-repeat 0 0;
    background-size: cover;
    height: 500px;
}
.cancellation-policy-banner{
    background: url(../images/common-content-banner/cancellation-policy.webp) no-repeat 0 0;
    background-size: cover;
    height: 500px;
}
.advertisement-disclosure-banner{
    background: url(../images/common-content-banner/advertisement-disclosure.webp) no-repeat 0 0;
    background-size: cover;
    height: 500px;
}
.abt-us-banner{
    background: url(../images/common-content-banner/aboutus.webp) no-repeat 0 0;
    background-size: cover;
    height: 500px;
}
.contact-us-banner{
    background: url(../images/common-content-banner/contact-us.webp) no-repeat 0 0;
    background-size: cover;
    height: 500px;
}
.common-cnt_pg-content-col h2, .common-cnt_pg-content-col h3, .common-cnt_pg-content-col h4{
    color: #010863;
    margin: 15px 0px 15px 0px;
}
.common-cnt_pg-content-col p, .common-cnt_pg-content-col li{
    font-size: 15px;
    margin-bottom: 7px;
}

/*--------====>about us<======---------*/
.abt_us-pg_content-row{
    border: 1px solid black;
}
.abt_us-pg_content-colone{
    background: #fff8d7;
    padding: 25px;
    text-align: center;
}
.abt_us-pg_content-colone h2{
    color: #010863;
    margin-bottom: 15px;
}
/*-----------========>contact us<======--------------*/
.contact-us-row{
    background: #fff8d7;
    border-radius: 10px;
    padding: 20px 15px;
    gap: 25px 0px;
}
.contact-us-colone{
    background: #010863;
    color: white;
    border-radius: 5px;
    padding: 20px 30px;
    font-size: 17px;
    font-weight: 500;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.contact-us-colone a{
    color: #fddb32;
}
.contact-us-coltwo{
    gap: 30px;
}
.contact-us-boxes{
    gap: 15px;
}
.contact-us-boxes img{
    height: 70px;
}
.cub-content h5{
    color: #010863;
    margin-bottom: 10px;
}
.cub-content a, .cub-content p{
    font-size: 17px;
    font-weight: 500;
    color: black;
}
.contact-us-form{
    background: #010863;
    padding: 20px;
    border-radius: 5px;
    color: white;
    gap: 30px 0px;
}
.contact-us-form-box{
    width: 100%;
    background: white;
    padding: 10px;
    border-radius: 5px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.contact-us-form-box input, .contact-us-form-box textarea{
    background: transparent;
    border: none;
    outline: none;
    width: 100%;
}
.contact-us-form-box textarea{
    height: 150px;
}
.contact-us-form-box input::placeholder, .contact-us-form-box textarea::placeholder{
    color: black;
    font-weight: 500;
}
.form-btn{
    background: #fddb32;
    width: 30%;
    height: 50px;
    font-weight: 500;
    font-size: 20px;
}
.form-btn:hover{
    background: #fddb32;
}
/*--------------=========>blog, blog-detail<=====-----------------*/
.blog-banner{
    background: url(../images/blog/blog-banner-tour.png) no-repeat 0 0;
    background-size: cover;
    height: 500px;
}
.blog-banner-col h1{
    width: fit-content;
    border-radius: 5px;
    padding: 10px 25px;
    background: rgba(256, 256, 256, 0.5);
    color: #010863;
    text-align: center;
}
.blog-detail-col img{
    border: 1px solid black;
    width: 100%;
    object-fit: cover;
    margin: 15px 0px 15px 0px;
    border-radius: 10px;
}
.blog-row{
    gap: 20px 0px;
}
.blog-box{
    align-items: flex-start !important;
}
.blog-image-content{
    border: 1px solid black;
}
.blog-image-content img{
    height: 300px;
    width: 100%;
    object-fit: cover;
}
.blog-content{
    background: #fddb32;
    padding: 20px 0px;
    gap: 10px 0px;
    border: 1px solid black;
}
.blog-content p{
    border-bottom: 1px solid black;
    padding: 0px 15px 5px 15px;
    font-weight: 700;
}
.blog-content a{
    color: #010863;
}
.blog-content h5{
    padding-left: 15px;
}
.blog-button{
    background: #010863;
    width: 90%;
    padding: 10px;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
}
.blog-button a{
    color: white;
    font-weight: 500;
}
/*--------===========>destination landing page<========--------*/
.desti_lp-banner{
    background: url(../images/destinations/destination-landingpage/destination-banner.webp) no-repeat 0 0;
    background-size: contain;
    height: 550px;
    padding: 30px 0px 30px 0px;
}
.desti_lp-banner-box{
    border: 1px solid black;
    background: #fddb32;
    height: 500px;
    padding: 20px 100px 20px 100px
}
.desti_lp-banner-box img{
    height: 300px;
}
.desti_lp-cities-col-heading p, .desti_lp-cities-content a{
    font-weight: 500;
}
.desti_lp-cities-row{
    gap: 25px 0px;
}
.desti_lp-cities-box{
    width: 100%;
    border: 1px solid black;
    padding: 6px;
    background: white;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.desti_lp-cities-box img{
    height: 300px;
    width: 100%;
    object-fit: cover;
    margin-bottom: 5px;
}
.desti_lp-cities-content{
    gap: 8px 0px;
    padding: 5px;
}
.desti_lp-cities-content h5{
    text-align: center;
    color: #010863;
}
.desti_lp-cities-content a, .desti_lp-cities-content p{
    color: black;
    font-size: 15px;
}
.desti_lp-btn{
    background: #fff8d7;
    padding: 5px 10px;
    border: 1px solid black;
    width: 100%;
}
/*----------------==============>destination detail page<=======------*/
.hawaii-banner{
    background: url(../images/destinations/hawaii/hawaii-banner.webp) no-repeat 0 0;
}
.desti-detail-banner{
    width: 40%;
}
.desti_top-place-row{
    gap: 25px 0px;
}
.desti_top-place-box img{
    height: 300px;
    width: 100%;
    object-fit: cover;
    border: 1px solid black;
}
.desti_top-place-content{
    margin-top: 10px;
    background: #fddb32;
    border: 1px solid black;
    padding: 15px;
    gap: 7px;
    text-align: center;
}
.desti_best-time-visit-col img{
    height: 300px;
    margin: 15px auto;
    width: 100%;
    object-fit: cover;
    border: 1px solid black;
}
.desti_adventure-row{
    background: url(../images/destinations/hawaii/add.webp) no-repeat 0 0;
    background-size: contain;
    height: 400px;
    padding: 20px 0px 20px 0px;
}
.desti_adventure-col{
    align-items: center;
}
.desti_adventure-box{
    border: 1px solid black;
    background: #fddb32;
    padding: 20px;
    text-align: center;
    width: 50%;
    gap: 7px;
}
.desti_adventure-box li{
    font-weight: 500;
}
.desti_call{
    border: 1px solid black;
    border-radius: 5px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    gap: 5px;
    padding: 5px 15px;
}
.desti_call img{
    height: 50px;
}
.desti_call a{
    font-weight: 700;
    color: black;
    font-size: 20px;
}

/*--------===========>airline landing page<=======-----------*/
.airline-landing-banner{
    background: url(../images/airlines/airline-landing/airline-landing-page-banner.webp) no-repeat 0 0;
    background-size: cover;
    height: 550px;
    color: #fddb32;
    text-align: center;
}
.alirline-boxes-row{
    gap: 25px 0px;
}
.alirline-box{
    border: 1px solid black;
    padding: 10px;
    gap: 10px 0px;
}
.airline-box-heading{
    border: 1px solid black;
    background: #010863;
    color: #fddb32;
    width: 100%;
    padding: 5px 10px;
}
.alirline-box img{
    height: 300px;
    width: 100%;
    object-fit: cover;
    border: 1px solid black;
}
.alirline-box p{
    font-size: 15px;
    font-weight: 500;
    height: 100px;
}
.airline-redirect-box{
    border: 1px solid black;
    background: #fff8d7;
    width: 100%;
    padding: 5px 10px;
}
.airline-redirect-box a{
    color: black;
    font-weight: 500;
    width: 100%;
}
/*---------airline detailpage------*/
.airline-content-col p{
    font-size: 15px;
    margin-bottom: 10px;
}
.airline-content-col li{
    font-size: 14px;
    margin-bottom: 7px;
}
.airline-content-col h1, .airline-content-col h2, .airline-content-col h3{
    color: #010863;
    border: 1px solid black;
    padding: 5px 10px;
    margin: 35px 0px 20px 0px;
    width: 100%;
    background: #fff8d7;
}
.airline-content-col h4{
    color: #010863;
    margin-top: 20px;
    margin-bottom: 20px;
}
.airline-content-col img{
    height: 400px;
    width: 100%;
    object-fit: cover;
    margin-top: 15px;
    border: 1px solid black;
}
.airline-content-col strong{
    color: #010863;
}
/*------=========>flight not found<=========------*/
.flight-not-found-col{
    gap: 25px 0px;
    align-items: center;
}
.flight-not-found-col h4{
    color: #010863;
}
.flight-not-found-col img{
    height: 400px;
}
.flight-not-found-col p{
    font-size: 15px;
    font-weight: 500;
    text-align: center;
}
.flight-not-found-btn{
    border-radius: 5px;
    background: #010863;
    color: white;
    height: 50px;
    font-weight: 500;
    font-size: 20px;
}
.flight-not-found-btn:hover{
    background: #fddb32;
}
/*------=========>loading page<=========------*/
.loading-page-box{
    border: 1px solid black;
    background: #fddb32;
    width: 40%;
}
.loading-page-top{
    padding: 15px;
    gap: 15px 0px;
    text-align: center;
    color: #010863;
}
.loading-page-top img{
    height: 70px;
}
.loading-page-middle{
    background: #010863;
    padding: 15px;
    color: white;
    text-align: center;
    gap: 15px;
}
.loading-page-middle img{
    height: 100px;
}
.loading-page-bottom{
    padding: 20px;
    gap: 15px;
}
.loading-page-bottom img{
    height: 60px;
}
.loading-page-bottom a{
    font-weight: 700;
    color: #010863;
    font-size: 25px;
}
/*-----------=========>popup page<=======------*/
.popup{
    display: none;
}
/*---------============>traveller details<=======-------------*/
.traveler-detail-row{
    gap: 30px 0px;
}
.traveler-detail-heading-col{
    background: #fddb32;
    padding: 10px;
    gap: 10px;
    color: #010863;
}
.td-fd-row{
    border: 1px solid lightgray;
    padding: 10px;
    width: 100%;
    margin: auto;
    align-items: center;
}
.td-fd-airlinebox{
    border: 1px dashed black;
    padding: 20px 0px 20px 0px;
    gap: 10px;
}
.td-fd-time-row{
    width: 80%;
    justify-content: center;
    gap: 20px;
}
.td-fd-timeline img{
    width: 200px;
}
.traveler-detail-fd-col p{
    font-size: 13px;
    color: gray;
}
.traveler-detail-fd-col span{
    color: #010863;
}
.td-fd-time h6{
    color: #010863;
}
.td-fd-content-out{
    border: 1px solid lightgray;
    background: url(../images/traveller-detail-review-booking/baginformation.webp) no-repeat 0 0;
    background-size: contain;
    
}
.td-fd-content-box{
    background: rgba(255, 248, 215, 0.95);
    padding: 20px;
    height: 410px;
}
.trav-insurance-bg{
    background: url(../images/traveller-detail-review-booking/travelinsurance.webp) no-repeat 0 0;
}

.td-fd-content-heading{
    gap: 10px;
    color: #010863;
    gap: 10px;
    margin-bottom: 15px;
}
.td-fd-content-box span{
    color: #010863;
    font-weight: 500;
}
.td-fd-content-box h6{
    margin-bottom: 10px;
}
.td-fd-content-box p, .td-fd-content-box li{
    margin-bottom: 7px;
    font-size: 14px;
    font-weight: 500;
}
.td-form-box, .fare-summary{
    border: 1px solid lightgray;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    padding: 10px;
    margin: auto;
}
.td-form-box{
    gap: 10px 0px;
}
.common-td-sub-heading{
    background: #010863;
    color: white;
    padding: 10px;
    width: 100%;
    margin-bottom: 5px;
    align-items: center;
    gap: 10px;
}
.accordion-button:focus{
    box-shadow: none;
}
.accordion-button:not(.collapsed){
    box-shadow: none;
}
.td-input-box{
    border: 1px solid lightgray;
    padding: 10px;
    margin-bottom: 10px;
}
.td-input-box input{
    border: none;
    outline: none;
    background: transparent;
    width: 99%;
}
.td-input-box input::placeholder{
    font-size: 14px;
    font-weight: 500;
}
.td-radio label{
    font-size: 13px;
    color: gray;
    font-weight: 500;
    margin-right: 10px;
}
.traveller label{
    font-weight: 500;
    font-size: 16px;
    margin-bottom: 7px;
}
.traveller input{
    width: 100%;
    margin-bottom: 20px;
}
.addtraveler-btn{
    background: #010863;
    width: 49%;
    margin: auto;
}
.fare-summary{
    background: white;
    padding: 15px;
}
.td-fs-ul{
    padding: 0px;
    margin: 0px;
}
.td-fs-li-heading{
    font-weight: 700 !important;
    color: #010863 !important;
    font-size: 16px !important;
}
.td-fs-ul li{
    margin-bottom: 10px;
    color: gray;
    font-size: 14px;
    font-weight: 500;
}
.td-fs-btn{
    background: #010863;
    border-radius: 0px;
    color: white;
    margin: 10px 0px;
}
.td-fs-btn:hover{
    background: #010863;
    color: white;
}
.fs-sub-total{
    border-top: 2px solid lightgray;
    border-bottom: 2px solid lightgray;
    padding: 10px 0px;
    margin-top: 30px !important;
    margin-bottom: 20px;
}
.td-disclaimer{
    font-size: 11px !important;
}
/*---------flight detail-----*/
.flight-detail-filter{
    padding: 5px;
    gap: 20px 0px;
}
.flight-detail-filter-heading p{
    color: #010863;
    font-weight: 600;
}
.flight-detail-filter h5{
    color: #010863;
}
.filter-box h5{
    margin-bottom: 10px;
}
.filter-box, .filter-label-box{
    width: 100%;
}
.filter{
    width: 100%;
    display: flex;
    justify-content: flex-start;
    gap: 10px;
    align-items: flex-start;
}
.filter-lable{
    width: 90%;
}
.filter-label-box p, .price-range{
    font-size: 12px;
    font-weight: 500;
    color: gray;
}
.slider{
    accent-color: #fddb32;
    
}
.filter-time{
    flex-direction: row;
    flex-wrap: wrap;
    gap: 10px 0px;
}
.filter-time h6{
    margin-bottom: 10px;
    margin-top: 10px;
}
.filter-time-btn{
    border: 1px solid #010863;
    width: 48%;
    color: #010863;
    font-size: 13px;
}
.filter-time-btn:hover{
    background: #010863;
    color: white;
}
.filter-time .active{
    background: #010863;
    color: white;
}
.flight-detail-infocol{
    gap: 30px 0px;
}
.fd-info_col-btn{
    border: 2px solid lightgray;
    background: white;
    height: 70px;
    color: black;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
    width: 24%;
    gap: 10px;
    font-size: 15px;
}
.fd-info_col-btn img{
    height: 30px;
}
.fd-infocol-buttons .active{
    color: white;
    background: #010863;
}
.fd-info_col-btn:hover{
    color: white;
    background: #010863;
}
.flight-detail-box{
    border: 1px solid lightgray;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
    margin: 1px auto;
}
.fd-airline-name, .fd-timing-price, .fd-duration{
    border-right: 2px dashed lightgray;
}
.fd-box-col{
    height: 150px;
}
.fd-box-col p{
    font-size: 12px;
    color: gray;
    font-weight: 500;
}
.fd-box-col span{
    color: #010863;
}
.fd-box-col h6{
    color: #010863;
    margin-bottom: 10px;
}
.detailed-fd-box{
    border-top: 2px dashed lightgray;
}
.fd-timeline{
    border-top: 2px solid #010863;
    width: 150px;
    margin-top: -15px;
}
.fd-airline-box img{
    margin-bottom: 6px;
}
.fd-select-btn{
    border: 2px solid #010863;
    background: white;
    font-weight: 500;
    width: 90%;
}
.fd-select-btn:hover{
    background: #fddb32;
}
.fd-acc-btn{
    color: #010863;
    font-size: 14px;
    font-weight: 500;
}
.fd-acc-body-detail-box{
    gap: 15px 0px;
    margin: auto;
}
.fd-acc-btn:not(.collapsed) {
    color: #010863;
    background-color: #fff8d7;
    box-shadow: none;
}
.fd-acc-body-detail-box-heading-date p{
    font-weight: 700;
    font-size: 15px;
    margin-bottom: 10px;
}
.fd-acc-body-detail-box-heading-content{
    background: #fddb32;
    gap: 10px;
    padding: 10px;
    color: #010863;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
    margin-bottom: 15px;
}
.fd-acc-body-detail-box-sub_box{
    border-top: 2px dashed black;
    width: 100px;
}
.fd-acc-body-detail-box{
    width: 78%;
    margin: auto;
    padding: 10px;
    gap: 15px 0px;
}
.fd-acc-body-detail-box p, .fd-acc-body-detail-box li{
    font-size: 12px;
    color: gray;
    font-weight: 500;
    margin-bottom: 5px;
}
.fd-acc-body-detail-box h6, .fd-acc-body-detail-box span{
    color: #010863;
    margin-bottom: 6px;
}
.fd-acc-body-detail-button{
    width: 22%;
    background: #fff8d7;
    height: 150px;
}
.fd-acc-body-detail-btn{
    border: 2px solid #010863;
    border-radius: 5px;
    background: white;
    color: #010863;
    width: 80%;
    font-weight: 500;
}
.fd-acc-body-detail-btn:hover{
    background: #fddb32;
}
.fd-acc-detail-col{
    gap: 20px;
}
.fd-acc-airline{
    gap: 5px;
}
.fd-acc-detail-col{
    align-items: flex-start;
}
.fd-timing-box{
    gap: 10px;
}
.fd-acc-timeline{
    border-bottom: 1px solid lightgray;
    width: 150px;
    margin-top: -10px;
}
.filter-sticky_btm{
    display: none;
}
.layover{
    height: 10px;
    width: 10px;
    border-radius: 50%;
    background: #fddb32;
    margin-top: -5px;
}
.fd-timeline{
    justify-content: space-around;
}
.layover-detail{
    background: #fff8d7;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5px;
    margin: 10px auto;
    border: 1px dashed #010863;
}
.layover-detail h5{
    color: #010863;
}
.roundtrip-flight-detail .fd-timing-price{
    flex-wrap: wrap;
}
.rt-fd{
    border-top: 1px dashed lightgray;
    padding-top: 10px;
}
.roundtrip-flight-detail .fd-duration{
    flex-direction: column;
}
.rdtrip-flightduration{
    margin-top: 10px;
    border-top: 1px dashed lightgray;
    padding-top: 10px;
}
.roundtrip-flight-detail .fd-box-col {
    height: 200px;
}
.fd-depart-return{
    background: #fff8d7;
    margin: 10px auto;
}
.depart-retun-flight-btn{
    background: #010863;
    border-radius: 5px;
    color: white;
    width: 49%;
    font-weight: 500;
}
.depart-retun-flight-btn:hover{
    background: #fddb32;
}
/*--------expedia page-----*/
.expedia-page{
    padding: 50px 0px 50px 0px;
    background: white;
}
.exp-logo{
    height: 80px;
}
.expedia-page-colone{
    gap: 25px 0px;
    text-align: center;
}
.expedia-page-colone h2, .expedia-page-colone h3{
    color: #010863;
}
.expedia-page-colone p{
    font-size: 20px;
    font-weight: 500;
}
.expedia-ul{
    padding: 20px 0px 20px 0px;
    margin: 0px;
    width: 50%;
    flex-wrap: wrap;
    gap: 20px;
}
.expedia-li{
    width: 48%;
    border-radius: 5px;
    background-color: #fddb32;
    color: white;
    padding: 10px;
    font-weight: 500;
    font-size: 20px;
}
.exp-one{
    border-radius: 5px;
    width: 100%;
    object-fit: cover;
    height: 400px;
}
.expedia-call-se{
    background: #010863;
    padding: 20px;
    gap: 20px 0px;
    margin-top: 25px;
    border-radius: 10px;
}
.expedia-se-call{
    gap: 10px;
}
.expedia-se-call a{
    color: white;
    font-weight: 600;
    font-size: 25px;
}
.expedia-call-se .search-engine-row{
    background: white;
    padding: 10px;
    border-radius: 5px;
}
.expedia-call-se .search-engine-trip-option{
    width: 100%;
}

.expedia-content{
    margin-top: 25px;
}
.expedia-content h2, .expedia-content h3, .expedia-content h4{
    color: #010863;
    margin: 20px 0px;
}
.expedia-content p{
    font-size: 15px;
    margin-bottom: 10px;
}
.expedia-content strong{
    color: #010863;
}
.expedia-content img{
    width: 100%;
    object-fit: cover;
    border-radius: 10px;
    height: 400px;
    margin: 10px auto;
}
.expedia-about{
    border: 1px solid lightgray;
    margin-top: 25px;
    padding: 30px;
    text-align: center;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
    border-radius: 10px;
    gap: 20px;
}
.expedia-about h3{
    color: #010863;
}
.expedia-about p{
    font-size: 15px;
    font-weight: 500;
}
